<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000006055129</ID>
<ANCIEN_ID>FAEMA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/06/05/51/LEGITEXT000006055129.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000273196</CID>
<NUM>2006-1771</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>ECOX0600190L</NOR>
<DATE_PUBLI>2006-12-31</DATE_PUBLI>
<DATE_TEXTE>2006-12-30</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-01-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Loi n° 2006-1771 du 30 décembre 2006</TITRE>
<TITREFULL>Loi n° 2006-1771 du 30 décembre 2006 de finances rectificative pour 2006</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2006-12-31</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000273196" datesignatexte="2006-12-30" id="JORFTEXT000000273196" naturetexte="LOI" nortexte="ECOX0600190L" num="" numtexte="2006-1771" sens="source" typelien="CREATION">Loi 2006-1771 2006-12-30 Finances rectificative pour 2006 JORF 31 décembre 2006</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU/>
</VISAS>
<SIGNATAIRES>
<CONTENU>Par le Président de la République :<br/>
 Jacques Chirac<br/>
 Le Premier ministre,<br/>
 Dominique de Villepin<br/>
 Le ministre de l'économie,<br/>
 des finances et de l'industrie,<br/>
 Thierry Breton<br/>
 Le ministre délégué au budget<br/>
 et à la réforme de l'Etat,<br/>
 porte-parole du Gouvernement,<br/>
 Jean-François Copé<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU>
<br/>   (1) Travaux préparatoires : loi n° 2006-1771.<br/>
 Assemblée nationale :<br/>
<br/>   Projet de loi n° 3447 ;<br/>
<br/>   Rapport de M. Gilles Carrez, rapporteur général, au nom de la commission des finances, n° 3469 ;<br/>
<br/>   Discussion les 6 à 8 décembre 2006 et adoption le 8 décembre 2006.<br/>
 Sénat :<br/>
<br/>   Projet de loi, adopté par l'Assemblée nationale, n° 105 (2006-2007) ;<br/>
<br/>   Rapport de M. Philippe Marini, rapporteur général, au nom de la commission des finances, n° 115 (2006-2007) ;<br/>
<br/>   Avis de M. Serge Lagauche, au nom de la commission des affaires culturelles, n° 109 (2006-2007) ;<br/>
<br/>   Discussion les 18 et 19 décembre 2006 et adoption le 19 décembre 2006.<br/>
 Assemblée nationale :<br/>
<br/>   Projet de loi, modifié par le Sénat, n° 3532 ;<br/>
<br/>   Rapport de M. Gilles Carrez, au nom de la commission mixte paritaire, n° 3538 ;<br/>
<br/>   Discussion et adoption le 21 décembre 2006.<br/>
 Sénat :<br/>
<br/>   Rapport de M. Philippe Marini, au nom de la commission mixte paritaire, n° 141 (2006-2007) ;<br/>
<br/>   Discussion et adoption le 21 décembre 2006.<br/>
</CONTENU>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
